id: linkedin-phish

info:
  name: linkedin phishing Detection
  author: rxerium
  severity: info
  description: |
    A linkedin phishing website was detected
  reference:
    - https://linkedin.com
  metadata:
    max-request: 1
  tags: phishing,linkedin,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'LinkedIn: Log In or Sign Up'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"linkedin.com")'
# digest: 4a0a00473045022100df57d55805c0ebdc072fff3133935ee63a83db76f20709d9016584948039df830220554a88481c85eb4d2fd28f35a98eb1998999f1e8505207a1c1a046ca430915ab:922c64590222798bb761d5b6d8e72950